CREATE TABLE hz_phone_area_codes (
    PHONE_AREA_CODE_ID       NUMBER(18, 0) ,
    TIMEZONE_CODE            VARCHAR2(256) ,
    TERRITORY_CODE           VARCHAR2(8)       NOT NULL,
    PHONE_COUNTRY_CODE       VARCHAR2(120)     NOT NULL,
    AREA_CODE                VARCHAR2(120)     NOT NULL,
    DESCRIPTION              VARCHAR2(1020),
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    TIMEZONE_ID              NUMBER(18, 0) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    PHONE_AREA_CODE_ID       NUMBER(18, 0) ,
    TIMEZONE_CODE            VARCHAR2(256) ,
    TERRITORY_CODE           VARCHAR2(8)       NOT NULL,
    PHONE_COUNTRY_CODE       VARCHAR2(120)     NOT NULL,
    AREA_CODE                VARCHAR2(120)     NOT NULL,
    DESCRIPTION              VARCHAR2(1020),
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    TIMEZONE_ID              NUMBER(18, 0) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_hz_phone_area_codes PRIMARY KEY (PHONE_AREA_CODE_ID, PHONE_AREA_CODE_ID)
);
